summaryrefslogtreecommitdiff
path: root/tests/cp/cp-mv-backup
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/cp-mv-backup')
-rwxr-xr-xtests/cp/cp-mv-backup4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/cp/cp-mv-backup b/tests/cp/cp-mv-backup
index f8186df46..d90b87cc9 100755
--- a/tests/cp/cp-mv-backup
+++ b/tests/cp/cp-mv-backup
@@ -28,7 +28,7 @@ cd $tmp || framework_failure=1
if test $framework_failure = 1; then
echo "$0: failure in testing framework" 1>&2
- (exit 1); exit
+ (exit 1); exit 1
fi
actual=actual
@@ -97,4 +97,4 @@ cmp $expected $actual || fail=1
# Uncomment this if you see a failure and want to try to diagnose it.
test $fail = 1 && diff -c $expected $actual 1>&2
-(exit $fail); exit
+(exit $fail); exit $fail